	a.MenuA1:link {
    color: #053890;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 600;
    font-variant: normal;
    font-style: normal;
}

	a.MenuA1:hover {
    color: #0207E5;
    text-decoration: underline;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 700;
    font-variant: normal;
    font-style: normal;
    letter-spacing: 1px;
}
	a.MenuA1:visited {
    color: #053890;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 600;
    font-variant: normal;
    font-style: normal;
}


a.MenuB1:link {
    color: #00005a;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-align: left;
}


a.MenuB1:hover {
    color: #00005a;
    text-decoration: underline;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-align: left;
}


a.MenuB1:visited {
    color: #00005a;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-align: left;
}

a.MenuC1:link {
    color: #00005a;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-variant: normal;
}

a.MenuC1:hover {
    color: #00005a;
    text-decoration: underline;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-variant: normal;
}


a.MenuC1:visited {
    color: #00005a;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-variant: normal;
}
a.MenuD1:link {
	color: #00005a;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
}
a.MenuD1:hover {
	color: #00005a;
	text-decoration: underline;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
}

a.MenuD1:visited {
	color: #00005a;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
}

a.MenuF1:link {
	color: #666666;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.MenuF1:visited {
	color: #666666;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.MenuF1:hover {
	color: #990000;
	text-decoration: underline;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.MenuF2:link { 
	color: #E0E2FC;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: normal;
}
a.MenuF2:visited {
	color: #E0E2FC;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: notmal;
}	
a.MenuF2:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: normal;
}

	
.fuente {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #000000;
    text-align: left;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    line-height: 18px;
}
.titulo {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 700;
    color: #00005a;
    text-align: left;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    letter-spacing: 0px;
    padding-bottom: 15px;
}
.titulomitad {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #00005a;
    text-align: center;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    letter-spacing: 0px;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-right: 8px;
    padding-left: 8px;
}
.titulos {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 700;
    color: #00005a;
    text-align: left;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    letter-spacing: 0px;
    padding-bottom: 5px;
}
.titulosBig {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 800;
    color: #00005a;
    text-align: left;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    letter-spacing: 0px;
    padding-bottom: 5px;
}


.parrafo {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	background-color: #DDD;
	text-align: justify;
	padding-top: 12px;
	padding-right: 9px;
	padding-bottom: 12px;
	padding-left: 9px;
}



.textoTIT {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #00005a;
    text-decoration: none;
    text-align: center;
    padding-bottom: 0px;
    letter-spacing: 3px;
    word-spacing: 25px;
}
.textoTitular {
    font-family: 'Montserrat', sans-serif;
    font-size: 23px;
    font-style: normal;
    font-weight: 500;
    font-variant: normal;
    color: #00005a;
    text-decoration: none;
    text-align: left;
    padding-bottom: 3px;
    letter-spacing: 5px;
    word-spacing: 15px;
    padding-left: 15px;
    background-color: #e4e9f6;
    padding-top: 3px;
}
.textoSubtitular {
    font-family: 'Montserrat', sans-serif;
    font-size: 23px;
    font-style: normal;
    font-weight: 500;
    font-variant: normal;
    color: #00005a;
    text-decoration: none;
    text-align: center;
    padding-bottom: 3px;
    letter-spacing: 4px;
    word-spacing: 12px;
    padding-left: 15px;
    background-color: #e4e9f6;
    padding-top: 3px;
}


.texSUB {
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    font-variant: normal;
    color: #00005a;
    text-decoration: none;
    text-align: center;
    padding-bottom: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
}




.texto {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
    text-align: justify;
    line-height: 22px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.textoSec {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
    text-align: justify;
    line-height: 17px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 0px;
}
.textoSec1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
    text-align: center;
    line-height: 17px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 0px;
}
.textoEslogan {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}
.textoEslogan1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}

.telf {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    font-variant: normal;
    color: #00005a;
    text-decoration: none;
}



.textoNegro {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    text-align: justify;
    line-height: 20px;
    padding-top: 0px;
    padding-bottom: 5px;
}
.titcontact {
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #000;
    text-decoration: none;
    text-align: center;
    line-height: 0px;
    padding-top: 0px;
    padding-bottom: 5px;
}


.textoBlanco {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	text-align: justify;
	line-height: 22px;
	padding-top: 3px;
	padding-bottom: 5px;
}




.fondointerior {
    background-image: url(imagenes/fondocelfin.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%100%;
    background-attachment: fixed;
}

.celfondomenu {
	background-image: url(imagenes/botcelfond.jpg);
}
.celhead {
    background-image: url(imagenes/head-g.jpg);
}





.pie {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
}


.lineazul {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom: 1px solid #00005a;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #009;
    border-right-color: #009;
    border-left-color: #009;
}



.transp50 {
	background: rgba(255,255,255,0.7);
}



.three-columns {
	width: 60%;
	display: inline-block;
	height: auto;
	margin: 6px;
}


.container {
	padding: 5px;
	font-family: sans-serif;
	color: #CCC;
	background-color: #CCCCCC;
}

.container1 {
	padding: 0px;
	font-family: sans-serif;
	color: #ffffff;
	background-color: #ffffff;
}
.container2 {
	padding: 20px;
	font-family: sans-serif;
	color: #FABF19;
}


.img {
  width: 100%;
}


.img2 {
  width: 100%;
}
.img3 {
  max-width: 100%;
  height: auto;
}
